#action_link .button, .styled-button {
  -webkit-appearance: none;
  border-radius: 2px;
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
  border: 0 solid #404040;
  width: 140px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  background-color: rgba(67, 67, 67, 0.92);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  text-align: center; }

.over-quantity {
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
  background: #FFFF99;
  padding: 5px;
  max-width: 890px; }

#quantity {
  margin-bottom: 10px; }

.page-nav {
  list-style-type: none;
  margin: 0;
  margin-bottom: 60px;
  text-align: right; }

.page-nav li {
  display: inline-block;
  margin-right: 10px;
  padding-left: 10px;
  border-left: 1px solid gray; }

.page-nav li:first-child {
  border-left: 0;
  padding-left: 0; }

.page-nav li a {
  font-size: 16px;
  text-decoration: underline; }

/*****************************
    Orders Table Styles
*****************************/
.orders-table {
  width: 100%;
  font-size: 1.4em; }

.orders-table th {
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: 2px solid #000;
  padding-bottom: 5px;
  text-align: left; }

.orders-table tr:nth-child(2) td {
  padding-top: 10px; }

.orders-table tr td {
  padding-top: 5px; }

.orders-table tr td:last-child {
  text-transform: uppercase; }

.packing_slip_link {
  font-size: 16px; }

.overlay {
  background: white;
  margin-top: 10px;
  box-shadow: 0px 0px 10px #999;
  border: 1px solid #999;
  border-radius: 5px;
  padding: 20px; }

.overlay .close {
  background-image: url(/images/close.png);
  position: absolute;
  right: -15px;
  top: -15px;
  cursor: pointer;
  height: 35px;
  width: 35px; }

#agreement {
  font-size: 12px;
  z-index: 15000;
  width: 400px;
  left: 50%;
  margin-left: -200px;
  bottom: 100px; }

#agreement a {
  cursor: pointer; }

#agreement .styled-button {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -70px !important; }

#disclaimer {
  width: 520px;
  left: 50%;
  margin-left: -260px; }

.scrollable-terms {
  position: absolute;
  width: 400px;
  /*height: 200px;*/
  overflow: auto;
  font-size: 10px;
  top: 80px;
  bottom: 80px; }

.scrollable-terms p.italics {
  font-style: italic;
  font-size: 10px;
  font-weight: normal;
  margin-top: 10px; }

/*****************************
    Overlay
*****************************/
#overlay_template {
  position: absolute !important; }

#exposeMask {
  position: fixed !important; }

#wrapper.fixed {
  position: fixed;
  left: 50%;
  margin-left: -470px; }

.quantity-input {
  -webkit-appearance: none;
  height: 30px;
  border-radius: 0;
  font-size: 13px;
  color: #878787;
  background-color: rgba(255, 255, 255, 0.92);
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-color: #000;
  border-style: solid;
  border-width: 0;
  width: 40px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  text-align: center;
  margin-right: 10px; }

table.commission_stats {
  margin: 20px 0 20px 0;
  width: 100%;
  font-size: 16px; }

table.commission_stats th {
  padding: 5px;
  background: rgba(67, 67, 67, 0.92);
  color: white;
  text-align: center; }

table.commission_stats td {
  padding: 10px;
  text-align: center;
  font-size: 20px; }
